libktexteditor-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libktexteditor-perl - Perl bindings for KTextEditor

Property Value
Distribution Mint 17.1
Repository Mint Import i386
Package name libktexteditor-perl
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 65 B
Download size 10.52 KB
Official Mirror packages.linuxmint.com
This package contains perl bindings for the KTextEditor interfaces.
This Package is part of the PerlKDE module.

Alternatives

Package Version Architecture Repository
libktexteditor-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
libktexteditor-perl - - -

Requires

Name Value
libc6 >= 2.3.6-6~
libgcc1 >= 1:4.1.1
libperl5.18 >= 5.18.2
libqtcore4 >= 4:4.7.0~beta1
libqtcore4-perl -
libsmokektexteditor3 >= 4:4.14.2
libstdc++6 >= 4.1.1
perl >= 5.18.2-2ubuntu1
perlapi-5.18.2 -

Download

Type URL
Binary Package libktexteditor-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package perlkde

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libktexteditor-perl deb package:
    # sudo apt-get install libktexteditor-perl

See Also

Package Description
libktexteditor4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb KTextEditor interfaces for the KDE Platform
libktnef4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for handling TNEF data
libkunitconversion4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Unit Conversion library for the KDE Platform
libkutils-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Perl bindings for various KDE utility classes
libkutils4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb dummy transitional library
libkvkontakte-dev_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_i386.deb Development files for libkvkontakte
libkvkontakte1_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_i386.deb vkontakte.ru library
libkxmlrpcclient4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb simple XML-RPC client library
libmailcommon4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb email utility library
libmailimporter4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb mailimporter library
libmailtransport4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb mail transport service library
libmarble-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb development files for the Marble globe widget library
libmarblewidget19_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Marble globe widget library
libmarco-dev_1.8.2-1+rebecca_i386.deb library for marco window manager (development files)
libmarco-private0_1.8.2-1+rebecca_i386.deb library for marco window manager
Advertisement
Advertisement